Subject: CCL: RE: BSSE

From: [email-masked]
Date: Sat, 4 Jul 1998 18:46:00 +0900

A few week ago, I send similar question to CCL.   The following is
summary.

<my question>

         I would like to ask about paper for interaction energy of water
 dimer corrected BSSE.
 
<responce 1>

Date: Wed, 24 Jun 1998 12:02:14 +0200 (MET DST)
From: Dorothee Berthomieu <[email-masked]>
To: [email-masked]
Subject: Re: CCL:(H2O)2
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-UIDL: 5774c4a9f894d97f57d2f9a3eb3d396f

I can recommand you the article "Ab initio studies of hydrogen bonds : 
the water dimer paradigm" from Steve Scheiner in
Annu. Rev. Phys. Chem. 1994 , vol 45: pp23-56

Dorothee Berthomieu
ENSCM
LMCCCO
Montpellier (FRANCE)

<responce 2>

Date: Wed, 24 Jun 1998 11:21:33 -0500 (CDT)
From: Tapas Kar <[email-masked]>
To: [email-masked]
cc: [email-masked]
Subject: Re: CCL:(H2O)2
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-UIDL: 06e8dce6cd71033b747a17d57a25d1f3

Here is a good reference for you.
"Hydrogen Bonding, A theoretical perspective"
 by Steve Scheiner, Oxford 
Univ. Press.  ISBN 0-19-509011-x

<responce 3>

The most comprehensive study of the H2O dimer that
I know is:

     "A systematic ab initio study of the water dimer in hierarchies of
                     basis sets and correlation models"
   Halkier A, Koch H, Jorgensen P, Christiansen O, Nielsen IMB, Helgaker T
       THEORETICAL CHEMISTRY ACCOUNTS  97: (1-4) 150-157 OCT 1997

(the journalis the former Theoretica Chimica Acta. This was in the
Jan Alml\"of memorial issue, whilch has plenty of other great stuff in
it)

JM
---------------------------------------------------------------------------
dr. Jan M.L. Martin                Senior Lecturer, Computational Chemistry
       Department of Organic Chemistry/Kimmelman Building, Room 262
            Weizmann Institute of Science/Rechovot 76100/ISRAEL
FAX +972(8)9344142 Phone +972(8)9342533 E-mail [email-masked]
  *** research group WWW home page  http://theochem.weizmann.ac.il/   ***
---- kol ha-olam kulo gesher tzar me'od, v'ha-ikar lo l'hitpached k'lal ---

<responce 4>

In reply to a question by Masao Masamura, for refs to the water dimer and BSSE,
E.Lewars supplied some dimer references. I would like to add the following
to his list:
   M.Schuetz et al., J.Chem.Phys. 107 (1997) 4597.
This study treats the dimer at the MP2 level with _very_ large basis sets
and explicitly discusses the influence of BSSE and other errors.

E.Lewars also pointed to a reference on the water hexamer (Chem Phys Letters 
1991, 176, 41-45). This work is by now slightly outdated, in particular it
arrives at a proposed global minimum that is qualitatively different from
later work using higher-level calculations (MP2 instead of HF-SCF), e.g.
 - C.J.Tsai and K.D.Jordan, Chem.Phys.Lett. 213 (1993) 181.
 - D.C.Clary et al., Nature 381 (1996) 501; J.Phys.Chem. 100 (1996) 18014.
Note that recent experimental work seems to be in agreement with the cage
structure found in these theoretical studies:
 - Saykally et al., J.Phys.Chem. A 101 (1997) 8995.
I should also mention that M.Schuetz, Prof. H.-J.Werner and myself have just
developed an improved NEMO potential that reproduces ab-initio MP2 energies
of all the important pentamer and hexamer minimum structures perfectly 
(including the cage). A paper on these results will be submitted in a few weeks.

Bernd Hartke

-- 
PD Dr. Bernd Hartke               e-mail: [email-masked]
Dep. of Theoretical Chemistry     e-mail: [email-masked]
University of Stuttgart           http://www.theochem.uni-stuttgart.de/~hartke
Pfaffenwaldring 55                Phone: +49-711-685-4409
70569 Stuttgart                   FAX:   +49-711-685-4442
GERMANY

<responce 5>

X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.2
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
From: Wolfgang Roth <[email-masked]>
Subject: Re: CCL:(H2O)2
Date: Wed, 24 Jun 1998 19:07:22 +0000
X-UIDL: b79c75bb4184e7f61e06e79b7745e6f1

This are - to my knowledge - two of the newest papers about this topic:
 
Theor. Chem. Acta 97 (1997) p. 150-157
J. Chem. Phys. 107 (1997) p. 4597

See also 

J. Phys. Chem. A 102 (1998) 754

Yours 
Wolfgang Roth
==W=R======================W=o=l=f=g=a=n=g==R=o=t=h==
  Heinrich-Heine-Universitaet        Krabbenburg 29
  Physikalische Chemie I                "Boverhaus"
  40225 Duesseldorf                    40723 Hilden
  Germany
= "http://www-public.rz.uni-duesseldorf.de/~rothw/" =